# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = png++
pkgbase = png++
pkgver = 0.2.10-2
pkgdesc = A C++ wrapper for libpng
url = https://savannah.nongnu.org/projects/pngpp/
builddate = 1594419396
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3720655
arch = any
license = custom
depend = libpng
makedepend = doxygen
